Bug 67208 - Default konqueror to double-click mode
Default konqueror to double-click mode
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-06-20 17:55 EDT by Havoc Pennington
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-02 18:07:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-06-20 17:55:16 EDT
Please make konqueror use double click to open files by default.
Comment 1 Bernhard Rosenkraenzer 2002-07-01 12:58:11 EDT
I think this is a _HORRIBLE_ idea. 
Doubleclicks are an ergonomic nightmare and the worst thing ever forced on 
computer users (remember when you had to do a double-click for the first 
time?). 
 
I've done it for now, but I'm expecting lots of bug reports about this coming 
in as soon as it is public.
Comment 2 Havoc Pennington 2002-07-01 18:18:43 EDT
Don't change this back in response to bug reports; of course there will be bug
reports. Anytime you change anything people who were used to the old way will
complain.

If this is changed back it needs to be a deliberate policy decision for both
desktops; bring it up in the proper forum (internal desktop mailing list).

Until the policy decision is changed though, it's a bug if our KDE doesn't
follow the Red Hat policy.
Comment 3 Alexei Podtelezhnikov 2002-07-02 18:07:27 EDT
Ehh.. I only wish that the following scheme was implemented in kde:
a click selects the unselected and activates(opens) the selected.
This is a sort of double-click but not quite : in the standard double-click 
behavior you have to click twice even the selected item.

Too bad there is no way to set this now.
Comment 4 Jay Turner 2002-09-03 12:40:40 EDT
Fix confirmed with kdebase-3.0.3-10.

Note You need to log in before you can comment on or make changes to this bug.